{
  pkgs,
  lib,
  inputs,
  ...
}: {
  imports = [
    ./dunst
    ./eww
    ./wofi
    ./mpv
    ./wayland

    ./theme

    ./firefox
    ./zathura
    ./kitty

    ./various
  ];

  home.packages = with pkgs; [
    light
    dunst
    libnotify
    wofi
    swayidle
    swaylock-effects
    swww
   ];
}